Bug 253668 - Statistics on Team and Language pages do not match
Summary: Statistics on Team and Language pages do not match
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: Diego Búrigo Zacarão
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-21 03:13 UTC by Yijun Yuan
Modified: 2007-09-17 20:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 20:23:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Yijun Yuan 2007-08-21 03:13:43 UTC
Description of problem:
Statistics on Team and Language pages do not match. For example, 

http://translate.fedoraproject.org/teams/ur has

Various Fedora resources   	0% (0/0/2859)  	
	0% (0/0/624) 	
Rawhide (Development) 	14% (2286/297/13474) 	
	0% (0/0/0) 	
Fedora 7 (Moonshine) 	14% (2395/266/13592) 	
	0% (0/0/0) 	
OLPC 	0% (0/0/384) 	
	0% (0/0/0) 	
Red Hat Enterprise Linux 5 	20% (2564/189/9748) 	
	0% (0/0/0) 	

but http://translate.fedoraproject.org/languages/ur has

Various Fedora resources   	0% (0/0/2859)  	
	0% (0/0/624) 	
Rawhide (Development) 	14% (2286/297/13474) 	
	0% (0/0/0) 	
Fedora 7 (Moonshine) 	14% (2395/266/13592) 	
	0% (0/0/0) 	
OLPC 	0% (0/0/384) 	
	0% (0/0/0) 	
Red Hat Enterprise Linux 5 	20% (2564/189/9748) 	
	0% (0/0/0)

Comment 1 Yijun Yuan 2007-08-21 03:16:18 UTC
what? I copy & pasted a same page... The Team page should be as follows:

http://translate.fedoraproject.org/teams/ur

Various Fedora resources   	0% (0/0/2809)  	
	0% (0/0/624) 	
Rawhide (Development) 	14% (2286/297/13705) 	
	0% (0/0/0) 	
Fedora 7 (Moonshine) 	14% (2395/266/13823) 	
	0% (0/0/0) 	
OLPC 	0% (0/0/378) 	
	0% (0/0/0) 	
Red Hat Enterprise Linux 5 	20% (2564/189/9748) 	
	0% (0/0/0) 	


Comment 2 Dimitris Glezos 2007-09-17 20:23:07 UTC
AFAICT, this doesn't apply or got fixed by now. If you see it coming up again,
please re-open the bug report.

Closing as WORKSFORME.


Note You need to log in before you can comment on or make changes to this bug.